params:
  - {{baseDir}}/{{configDir}}/params.php
paths:
  tests: {{baseDir}}
  output: {{baseDir}}/{{outputDir}}
  data: {{baseDir}}/{{dataDir}}
  support: {{baseDir}}/{{supportDir}}
  envs: {{baseDir}}/_envs
  actor_suffix: Tester

settings:
  colors: true
  log: true

extensions:
  enabled:
    - Codeception\Extension\RunFailed
